StableOps
API 参考

Retrieve the authenticated agent budgets

GET/v1/agent-payments/runtime/budget

Authorization

agentKey
AuthorizationBearer <token>

Paste the Agent Key bound to one payment agent. Agent Keys only work on Runtime endpoints.

In: header

Response Body

application/json

curl -X GET "https://example.com/v1/agent-payments/runtime/budget"
{
  "asset": "USDC",
  "decimals": 6,
  "window_start": "2019-08-24T14:15:22Z",
  "window_end": "2019-08-24T14:15:22Z",
  "organization": {
    "limit_atomic": "string",
    "reserved_atomic": "string",
    "committed_atomic": "string",
    "settled_atomic": "string",
    "available_atomic": "string"
  },
  "agent": {
    "limit_atomic": "string",
    "reserved_atomic": "string",
    "committed_atomic": "string",
    "settled_atomic": "string",
    "available_atomic": "string"
  }
}
Empty

这篇文档怎么样?

最后更新